ALTER TABLE DETMOV ADD DET_VOL DECIMAL(14,4) DEFAULT(0),DET_UMV VARCHAR(3)
GO
ALTER TABLE PLATRANS ADD PLA_EMT INT DEFAULT(0),PLA_FRM DATETIME
GO
ALTER TABLE REMESAS ADD REM_EMT INT DEFAULT(0),REM_NRM DECIMAL(16,2) DEFAULT(0),REM_FRM DATETIME,REM_DPP VARCHAR(500)
GO